.contact-new-flex {
  display: flex;
  gap: 2rem;
  padding: 3rem 0;
  /* align-items: center; */
  align-items: flex-start;
}

.contact-new-form {
  width: 50%;
  display: flex;
  flex-direction: column;
  gap: 5rem;
}

.contact-new-form h1 {
  font-size: 36px;
}

.contact-new-sendbtn-div {
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  gap: 1rem;
  margin-top: 3rem;
  width: max-content;
}

.contact-new-formfield {
  padding-top: 25px;
}

.contact-new-formfield label {
  font-size: 18px;
  color: var(--white);
}

.contact-new-formfield label[for="message"] {
  right: -3%;
  top: 37%;
}

.contact-new-formleft {
  width: 80%;
}

.contact-new-formleft input,
.contact-new-formleft textarea,
.contact-new-formleft select {
  padding: 10px 0;
  font-size: 16px;
  width: 100%;
  outline: unset;
  border: unset;
  display: flex;
  justify-content: flex-end;
  border-bottom: 1px solid var(--white);
  background-color: unset;
  color: var(--white);
  position: relative;
  margin-bottom: 10px;
}

.contact-new-formleft option {
  background: var(--black);
  color: var(--white);
  font-size: 15px;
}

.header-social-links a img {
  filter: invert(1);
}

.contact-new-check-box-flex {
  display: flex;
  width: max-content;
  align-items: baseline;
  gap: 1rem;
}

.contact-new-check-box-flex input {
  width: max-content;
}

/* .contact-new-formfield:nth-child(4) {
    margin-bottom: 3rem;
} */

.contact-new-submit-flex {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 0.5rem;
}

.contact-new-flex .address-section-flex {
  display: flex;
  gap: 4rem;
  width: 100%;
  justify-content: space-between;
}

.address-social-wrapper {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  padding-top: 25px;
  width: 50%;
}

.contact-new-formfield .verror-message {
  margin-top: 0px;
  font-size: 16px;
}

#digital-options .check-item {
  display: flex;
  align-items: center;
  gap: 10px;
  /* space between checkbox & text */
  margin-bottom: 12px;
}

#digital-options label {
  font-size: 16px;
  color: #fff;
  /* or your text color */
  cursor: pointer;
}

.custom-container.contact-new h1 {
  margin-top: 2rem;
}

.contact-new-flex .link-part a {
  font-weight: 300;
}

.address-part a {
  font-weight: 300;
}

.working-hours-b {
  font-weight: 500 !important;
}

#digital-options {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

#digital-options .option-item {
  display: flex;
  align-items: center;
  gap: 10px;
  color: white; /* your text is white */
}

/* #digital-options input[type="checkbox"] {
  margin: 0;
} */

/* responsive */
@media (max-width: 1600px) {
  .contact-new-formfield label {
    font-size: 16px;
  }
}

@media (max-width: 1560px) {
  .contact-new-form {
    gap: 3rem;
  }

  .contact-new-formleft input {
    font-size: 18px;
  }
}

@media (max-width: 1280px) {
  .contact-new-formleft input {
    font-size: 16px;
  }
}

@media (max-width: 1024px) {
  .contact-new-flex {
    flex-direction: column-reverse;
  }

  .contact-new-form {
    width: 100%;
  }

  .contact-new-formfield {
    padding-top: 15px;
  }
}

@media (max-width: 800px) {
  .contact-new h1 {
    font-size: 28px;
  }
}

@media (max-width: 600px) {
  .contact-new h1 {
    margin-top: 3rem;
  }

  .contact-new-formleft {
    width: 100%;
  }

  .contactsendbtn {
    width: 100% !important;
  }

  .contact-new-sendbtn-div {
    justify-content: flex-start;
  }

  .contact-new-flex .address-section-flex {
    gap: 2rem;
    flex-direction: column;
  }

  .address-part {
    width: 100% !important;
  }
}
